@charset "UTF-8";
/* CSS Document */

html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

p{
	margin:0;
	padding:0;


}

.pmain{
	font-size:16px;
	color:#666;
	line-height:1.6;
	padding-left:10px;
	padding-right:10px;
	font-family: 'Roboto', sans-serif;
        font-weight:400;
	
	
}

.pcontact{
	margin:15px 0 15px 0;
	font-size:16px;
	font-family: 'Roboto', sans-serif;
        font-weight:400;
		color:#666;
		line-height:1.5;
		
	
}

.pfooter{
	color: #666;
	padding-top:20px;
	font-size:17px;
	letter-spacing:1px;
	line-height:1.6;
	font-family: 'Roboto', sans-serif;
        font-weight:400;
}

.paside{
	font-size:16px;
	color: #E0F2F7;
	padding:0 30px 20px 30px;
	margin-top:0;
	line-height:1.5;
}

.pdetails{
	font-size:16px;
	color: #CCC;
	font-weight:normal;
	letter-spacing:1px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-bottom:0px;
	
	
}

.pdetails2{
	font-size:15px;
	color: #E6E6E6;
	letter-spacing:1px;
	font-family: 'Roboto', sans-serif;
        font-weight:400;
	margin-bottom:0px;
	margin-top:0;
	line-height:1.6;
	
}

.pdetailsphone{
	font-size:27px;
	color: #fff;
	font-weight:bold;
	margin-bottom:3px;
	margin-top:0px;
	font-family: 'Roboto', sans-serif;
        font-weight:400;
	
}

.paccor{
	text-align:left;
	font-size:13px;
	font-weight:bold;
	color:#666;
}

.pdescrip{
	text-align:left;
	font-size:12px;
}

h1{
	color: #069;
	margin-top:15px;

	font-family: 'Roboto', sans-serif;
        font-weight:400;
	margin-bottom:5px;
	padding-left:10px;
}

.h1contact{
	text-align:center;
	margin-top:20px;
	color:#069;
	font-family: 'Roboto', sans-serif;
        font-weight:400;
}

.h1services{
	color: #069;
	margin-top:0;
    font-family: 'Roboto', sans-serif;
    font-weight:400;
	margin-bottom:5px;
	font-size:22px;
}

h2{
	
	margin-top:0;
	padding-top:10px;
	font-size:24px;
	color: #069;
	font-family: 'Roboto', sans-serif;
    font-weight:400;
	margin-bottom:5px;
	padding-left:10px;
}

h3{
	color:#0489B1;
	margin-top:0;
	font-size:22px;
	font-weight:normal;
	font:Tahoma, Geneva, sans-serif;
	margin-bottom:5px;
}

.h3main{

	padding-left:10px;
}

.h3aside{
	font-size:19px;
	color: #E0F2F7;
	padding:20px 30px 5px 30px;
	margin:0;
	text-shadow:none;
	
}

.h3service{
	display:block;
	float:left;
	clear:both;
	width:100%;
	padding:10px 0px 10px 0px;
	font-family: 'Roboto', sans-serif;
    font-weight:400;
	text-align:center;
	color:#069;
	font-size:14px;
	box-shadow: inset 0 3px 1px rgba(0, 0, 0, 0.05);
	background-color: rgba(0, 0, 0, 0.02);
	
}

.h4aside{
	font-size:15px;
	color: #E0F2F7;
	padding:0 30px 5px 60px;
	margin:0;
	line-height:1.4;
}


.pspanright{
	font-weight:bold;
	float:right;
	text-align:right;
	color: #666;
}

.h3servicesheader{
	float:left;
	clear:both;
	width:100%;
	margin:0;
	display:block;
	font-size:15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	background: #333;
	color:#F5F5F5;
	text-align:center;
	padding:8px 0;
	margin-bottom:5px;
	text-shadow:none;
	font-weight:bold;
	
}

.h3services{
	float:left;
	clear:both;
	width:100%;
	margin:0;
	display:block;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	background: #069;
	color:#F5F5F5;
	text-align:center;
	padding:5px 0;
	margin-bottom:5px;
	text-shadow:none;
	font-weight:bold;
}

.h3services:hover{
	background:#C60;
}

.ulpricing{
	text-align:left;
	font-size:14px;
	line-height:1.6;
	color:#666;
	
}

.h3contact{
	color:#0489B1;
	margin-top:50px;
	font-size:22px;
	font-family: 'Roboto', sans-serif;
        font-weight:400;

	margin-bottom:0px;
	letter-spacing:1px;


}

.h4contact{
	color: #666;
	margin-top:0;
	font-size:16px;
	font-family: 'Roboto', sans-serif;
        font-weight:400;
	
	margin-bottom:5px;
	letter-spacing:1px;
	line-height:2.2;
}

.pcontactheader{
	font-size:16px;
	color: #666;
}

.awhite{
	color:#FFF;
	opacity:0.9;
}

.ahungry{
	color:#C60;
}

.ablue{
	color:#069;
}

.ablue:hover{
	color:#F60;
}

.ablue:visited{
	color:#069;
}

.agray{
	color:#666;
}

.agray:hover{
	color:#F60;
}

.agray:visited{
	color:#666;
}

.tdcontact{
	background:none;
	color: #999;
	border:none;
	
}

blockquote {
  background:;
  border-left:;
  margin:0;
  padding:0;
  quotes: "\201C""\201D";
  
}


blockquote:before {
  color: #999;
  content: open-quote;
  font-size: 3.5em;
  line-height: 0.1em;
  margin-right: 0;
  vertical-align: -0.4em;
   content:”\201C”;
}

blockquote:after {

content:”\201D”;

}


blockquote p {
  display: inline;
  
}
.pquote{
	font-family: 'Noto Sans', sans-serif;
	font-size:16px;
	color:#666;
	font-style:italic;
}

.pquote2{
	font-family: 'Noto Sans', sans-serif;
	font-size:17px;
	color:#F5F5F5;
	font-style:italic;
	
}

.pquote3{
	font-family: 'Noto Sans', sans-serif;
	font-size:18px;
	color:#F5F5F5;
	font-style:italic;
	
}

.h4quotename{
	font-family:Arial, Helvetica, sans-serif;
	color: #069;
	font-size:16px;
	font-weight:bold;
	padding-top:5px;
	
}

.h4quotename2{
	font-family:Arial, Helvetica, sans-serif;
	color: #fff;
	font-size:16px;
	font-weight:bold;
	padding-top:0px;
	
}

.h4quotename3{
	font-family:Arial, Helvetica, sans-serif;
	color: #09C;
	font-size:18px;
	font-weight:bold;
	padding-top:0px;
	
}

input[type=text],
input[type=email],
input[type=password],
input[type="submit"]
 {
    ...
    -webkit-box-sizing : border-box;‌​
    -moz-box-sizing : border-box;
    box-sizing : border-box;
}

input{
	padding:8px;
	width:100%;
	margin-bottom:10px;
	border:1px solid #CCC;
	background:#fff;
	
	
}



textarea{
	-webkit-box-sizing : border-box;‌​
    -moz-box-sizing : border-box;
    box-sizing : border-box;
	width:100%;
	border:1px solid #CCC;
	padding:8px;
	background:#fff;
	
}

#username {
display:none;
}

.bghero{
	position: relative;
  height: 100%;
  background: url(images/computer-bg.jpg) no-repeat center center;
  background-size: cover;
  z-index: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  max-height:410px;
  min-height:410px;

}

.ulfooter{
	display:inline;
	font-family: 'Roboto', sans-serif;
    font-weight:400;
	font-size:16px;
	color:#999;
	list-style:none;
	
}

@media only screen and (min-width: 481px) {

.tdcontact{
	background:none;
	color: #999;
	border:none;
	text-align:left;
}

.pdetailsphone{
	font-size:27px;
	color: #fff;
	font-weight:bold;
	margin-bottom:3px;
	margin-top:10px;
	font-family: 'Roboto', sans-serif;
        font-weight:400;
	
}


}





